Bug 171969 - benchmarks/postmark: Update to version 1.53
Summary: benchmarks/postmark: Update to version 1.53
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Armin Pirkovitsch
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-01 08:54 UTC (History)
0 users

See Also:


Attachments
file.diff (1.88 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:12 UTC
- Update to version 1.53
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:11:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:51:27 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Armin Pirkovitsch freebsd_committer 2012-10-29 17:55:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sperber

I'll take it.
Comment 4 Armin Pirkovitsch freebsd_committer 2012-12-01 08:54:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!